body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:url(images/bg01.png) repeat #bfbfbf;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:10px;
	font-family: Verdana;
}
table {
	white-space: normal;
	line-height: normal;
	font-weight: normal;
	font-size: 10px;
	font-variant: normal;
	font-style: normal;
	color: -webkit-text;
	text-align: -webkit-auto;
}
h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
	color:#0c6cd5;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}

ol {
	padding-left: 18px;
}

a {
	border:none;
}

a img{
	border:none;
}
iframe{
	border:none;
}
#container {
	margin-left: auto;
	margin-right: auto;
	width:1000px;
}

#cabecera {
	height:190px;
	display:block;
	background:url(../imagenes-cabecera/1.jpg) top right no-repeat;
}

#menutop {
	height:28px;
	background-color:#0c6cb8;
	display:block;
}
#menutop ul {
	margin:0px;
	list-style-type:none;
	padding-left:0px;
}
#menutop ul li {
	float:left;
	display:block;
	border-left:1px #fff solid;
}
#menutop ul #first {
	border-left:0px;
	margin-left:20px;
}
#menutop ul li a{
	text-decoration:none;
	color:#fff;
	display:block;
	height: 20px;
	padding-top: 8px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
}
#menutop ul li a:hover{
	text-decoration:underline;
}

#cuerpo {
	min-height:300px;
	background-color:#ededf5;
}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;			/* width of page */
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden;
}
/* 3 Column settings */
.threecol {
	background:#ededf5;		/* right column background colour */
}
.threecol .colmid {
	right:17%;			/* width of the right column */
	background:#fff url(images/cuerpo.jpg) bottom right no-repeat;		/* center column background colour */
}
.threecol .colleft {
	right:66%;			/* width of the middle column */
	background:#ededf5;	/* left column background colour */
}
.threecol .col1 {
	width:62%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
	padding-bottom:100px;
}
.threecol .col2 {
	width:16%;			/* Width of left column content (column width minus padding on either side) */
	left:22%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
}
.threecol .col3 {
	width:16%;			/* Width of right column content (column width minus padding on either side) */
	left:88%;			/* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

/* Menu */
.containerMenu {
	margin-top:10px;
	width:95%;
	border:1px solid #ccc;
	padding:3px;
	background-color:#fefefe;
}

.innerMenu {
	width:99%;
	border:1px solid #ccc;
	border-bottom:none;
	padding:0px;
}
.innerMenu ul{
	width:100%;
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.innerMenu ul a{
	color:#000;
	text-decoration:none;
}
.innerMenu ul li:hover{
	background-color:#eee;
}
.innerMenu ul li{
	min-height:23px;	
	padding:8px 8px 0px 8px; 
	border-bottom:1px solid #ccc;
	background-color:#f5f5fa;
	color:#0c6cb8;
	vertical-align:middle;
}
.innerMenu ul li span{
	margin-bottom: 8px;
	display: block;
}
.innerMenu ul .first{
	background-color:#0c6cb8;
	color:#fff;
	border-bottom:1px solid #ccc;
	font-size:120%;
	font-weight:bold;
}
.innerMenu ul .first:hover{
	background-color:#0c6cb8;
}

.right {
	float:left;
}
.left {
	float:right;
}

#navwrapper {
	display:table;
	clear:both;
	width:100%;
}

#nav {
	float:left;
	margin-top:10px;
	margin-left: 3px;
	margin-bottom:10px;
}

#nav a{
	color:#0c6cb8;
	text-decoration:none;
}
#nav a:hover {
	text-decoration:underline;
}

#trad{
	display:block;
	height:20px;
	float:right;
	margin-top:10px;
	margin-right: 3px;
	margin-bottom:10px;
}

#trad a{
	color:#0c6cb8;
	text-decoration:none;
}
#trad a:hover {
	text-decoration:underline;
}


#footer {
	background-color:#d9d9d9;
	height:auto;
	display:table;
	clear:both;
	float:left;
	width:960px;
	padding:20px;
}
#footer img{
	margin: 5px 10px 5px 0px;
}
#copyright {
	display:table;
	text-align: center;
	float: left;
	width: 960px;
	z-index: 2;
	position: absolute;
	margin-top: 29px;
}